Vulnerabilità: CVE-2020-28638

ask_password in Tomb 2.0 tramite 2.7 restituisce un avviso quando pinentry-maledizioni vengono utilizzati e $ display è non vuoto, provocando file interessati degli utenti per essere criptati con ‘tomba {W] rilevati DISPLAY, ma solo pinentry-maledizioni viene trovato.’ come chiave di crittografia.


https://github.com/dyne/Tomb/issues/385
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28638


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi